@font-face {
    font-family: 'FontRu';
    font-weight: normal;
    src: url("../assets/font/fontru.ttf")
}
@font-face {
    font-family: 'FontRuBold';
    font-weight: normal;
    src: url("../assets/font/fontrubold.ttf")
}

* {
	font-family: 'FontRu'!important;
}


.contact a {
	font-family: 'FontRuBold'!important;
}

.lang ul li a {
		font-family: 'FontRuBold'!important;

	font-weight:bolder;
}